package com.yeejoin.amos.latentdanger.exception;

import org.springframework.http.HttpStatus;

public class PermissionException extends RuntimeException{

	private static final long serialVersionUID = -6126611364667754200L;

	public PermissionException(String message) {
		super(message);
	}

	public PermissionException(String message, Throwable cause) {
		super(message, cause);
	}

	public HttpStatus getStatus() {
		return HttpStatus.FORBIDDEN; // 403
	}
}
